.verification-banner.european-banner .verification-banner-in {
    width: 47%;
}

.verification-banner.european-banner .european-banner-main {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
}

.verification-banner-in p { margin-bottom: 20px;}
.verification-banner-in h6 { color:#fff; font-size: 14px; line-height:15px; padding-top:10px;}
.reliability-block.tin-check-reliability {
    background: #E0F3FA;
}



/*--------------Terms --------*/
.hero-section-three { display: block; padding-top: 100px;}
.hero-section-three.solutions h2 {
    font-size: 48px;
    font-weight: bold;
    line-height: 85px;
    color:#079247;
}
.hero-section-three.solutions.terms-condition p {
    font-size: 17px;
    margin-bottom: 20px;
    line-height: 26px;
}
.hero-section-three.solutions.terms-condition h5 { font-weight: 600; margin-bottom: 15px;}
.hero-section-three.solutions.terms-condition p a { color:#000;}
.hero-section-three.solutions.terms-condition p a:hover { color:#079247;}


/*----------------------*/


/*-------- privacy-policy---*/


.hero-section-three.solutions.privacy-policy-block h3, .hero-section-three.solutions.privacy-policy-block h4 { margin-bottom: 15px;}
.hero-section-three.solutions.privacy-policy-block p { margin-bottom: 15px; font-size: 16px; line-height: 20px;}
.hero-section-three.solutions.privacy-policy-block p a, .hero-section-three.solutions.privacy-policy-block ul li a { color:#000;}
.hero-section-three.solutions.privacy-policy-block p a:hover, .hero-section-three.solutions.privacy-policy-block ul li a:hover { color:#079247;}
.hero-section-three.solutions.privacy-policy-block p strong { font-size: 17px; line-height: 15px;}

.data-points ul {
    list-style: disc;
    padding: 0;
    margin-left: 45px;
    margin-top: 10px;
  }

  .data-points li {
    list-style: disc;
    padding: 0;
    margin-bottom: 5px;
  }

  .data-points-3 ul{
    margin-left: 100px;
  }
  .data-points-3 li {
    padding: 0;
    margin-bottom: 5px;
  }

  .data-points-4 ul{
    margin-left: 100px;
  }
  .data-points-4 li {
    padding: 0;
    margin-bottom: 5px;
    list-style: none;
  }

  .data-points-2 ul {
    padding: 0;
    margin: 0;
    margin: 25px;
  }

  .data-points-2 li:before {
    content: counter(list, lower-alpha) ") ";
    counter-increment: list;
  }

  .data-points-2 li {
    padding: 0;
    margin-bottom: 5px;
    list-style: none;
  }

  /* Text slider */


/* Text slider */

@media(max-width:1800px){
    
    .onboarding-section-rgt figure {
        bottom: -140px;    
    }   
}




@media(max-width:1500px){
    .onboarding-section-rgt {
        padding: 0 0 0 60px;
        position: relative;
    }
    .onboarding-section-rgt figure {
        bottom: -80px; width: 180px;
    }
    .onboarding-section-rgt figure img {
        width: 100%;height: auto;
    } 
}

@media(max-width:1400px){
    .onboarding-section-rgt h2 span { right: 20px;}
}

@media(max-width:1300px){
   
    .onboarding-section-rgt figure { width: 150px; right:-60px;}
    .our-platform-in ul li .platform-cont small {margin-right: 0;}
    
}
@media(max-width:1200px){
    .onboarding-section-rgt h2 span {
        right: auto;
        width: 360px; left: 0;
    }
    .onboarding-section-rgt h2 span img {width: 100%; height: auto;}
    .onboarding-section-rgt {
        padding: 0 0 0 40px;
    }
    .our-platform-in ul li .platform-cont h3 {
        min-height: 100px;
    }
    
    .onboarding-section-lft span {width: 160px;}
    .onboarding-section-rgt figure {
        width: 140px;
        right: -55px;
    }
    .customer-experience ul li p {
        margin: 0 0 20px 0;
    }
    
    .onboarding-section-rgt a.valid-button { padding: 16px 12px; font-size: 18px;}
    
}
@media(max-width:992px){
    
    .onboarding-section {
        padding: 0 0 40px;
    }
    
    .onboarding-section-rgt {
        padding: 25px 0 0 0;
    }
    .onboarding-section-rgt h2 span { bottom:35px;}
    .onboarding-section-rgt figure {     
        right: -49px;
        bottom: -60px;
    }
    .onboarding-section-rgt a.valid-button {
        padding: 18px 30px;

    }

    .our-platform-in ul li .platform-cont {
        padding: 40px 20px;
    }
    .our-platform-in ul li .platform-cont h3 {
        font-size: 30px; line-height: 40px; min-height: 50px;
    }


}

@media(max-width:768px){
    .onboarding-section-rgt figure {
        right: -44px;
        width: 130px;
    }
    .our-platform-in ul li {
        width: 100%;
        margin-bottom: 30px;
    }
    .our-platform-in ul li .platform-cont h3 {
        min-height: auto;
    }

    .customer-experience ul li {
        margin-bottom: 30px;
    }

}
@media(max-width:575px){
    .insights.mobile-view-insights { padding: 40px 0;}
    .reliability-block {
        padding: 40px 0;
    }
    .our-platform.features-main {padding:40px 0;} 

    .onboarding-section-rgt figure {
        display: none;
    }
    .onboarding-section-rgt a.valid-button {
        padding: 15px 10px;
    }
    .onboarding-section-in .onboarding-section-rgt .button-section .demo-btn var { font-size: 16px;}
    
    .driven-by-main-section.why-choose-main .row {margin: 0;}
}


@media(max-width:480px){
        .demo-btn.index-demo {
        margin-left: 0;
    }
    .onboarding-section-rgt h2 span, .onboarding-section-lft span { display: none;}
    .onboarding-section-in {padding: 30px 15px;}
    .onboarding-section-rgt a.valid-button {
        padding: 15px 30px;
    }
 
.section-bg.reliability-block .row, .driven-by-main-section .row {margin: 0;}

}
  

  /*------------------------*/

@media (resolution:1.25dppx) {

   
    .onboarding-section-rgt h2 {
        font-size: 45px;
        line-height: 64px;
    }

    .onboarding-section-rgt h2 span {
        right: 30px;
    }

    .our-platform-in ul li .platform-cont h5 {
        line-height: 35px;
        min-height: 70px;
    }

    .insights ul li .choose-cont h6 {
        font-size: 20px;
    }

    .onboarding-section-rgt figure {
        bottom: -110px;
        width: 180px;
    }
    .onboarding-section-rgt figure img {width: 100%; height: auto;}

    .our-platform-in ul li .platform-cont h3 {
        font-size: 36px;
    }

    .verification-banner-in {
        left: 80px;
        height: 730px;
    }

    .verification-banner-in h1 {
        font-size: 55px;
    }
    .insights ul li .insights-cont em img {    
        width: 100%;
        height: auto;
    }
}

